head {  font-weight: bold; color: #72081A; text-align: center; background-color: inherit; }
body {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #3D3D3D; 
	background-color: #ffffee; 
}
table td {
	border: 1px solid black;
	padding: 3px; 
}

.download { font-size: 0.8em; white-space: nowrap; text-align: left;}
.stats { font-size: 0.8em; white-space: nowrap;  text-align: center;}
.date { font-size: 0.8em; white-space: nowrap; text-align: center; }
.bytes { font-size: 0.8em; white-space: nowrap; text-align: center; }
.number { font-size: 0.8em; white-space: nowrap; text-align: center; }
.number_yellow { font-size: 0.8em; white-space: nowrap; text-align: center; }
.number_red { font-size: 0.8em; white-space: nowrap; text-align: center }
.number_green { font-size: 0.8em; white-space: nowrap; text-align: center; }



a:active {  color: #333333; text-decoration: none; background-color: inherit; }
a:link {
	color: #DE3A3A;
	text-decoration: none;
}

a:visited {
	color: #DE3A3A;
	text-decoration: none;
}

a:hover {
	color: #6C1A1A;
	text-decoration: none;
}
